Package wx :: Module grid :: Class GridCellFloatEditor

[frames | no frames]

## Type GridCellFloatEditor

        object --+
                 |
    GridCellWorker --+
                     |
        GridCellEditor --+
                         |
        GridCellTextEditor --+
                             |
                            GridCellFloatEditor

Proxy of C++ GridCellFloatEditor class

Method Summary
GridCellFloatEditor | `__init__(self, width, precision)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218717684(...)
  Set Method:
    unknown--1218717628(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:29 2007 | http://epydoc.sf.net